[PortableApps.comTheme]
PortableApps.comThemeVersion=1.2
PortableApps.comThemeType=Simple

[ThemeDetails]
Name=PortableApps.com Red
Version=1.2
Author=PortableApps.com
URL=http://portableapps.com/

[ButtonApplications]
FontColor=000000

[ButtonFolders]
FontColor=FFFFFF

[DriveSpace]
FontColor=FFFFFF
FontShadowColor=888888
StretchImage=true